@charset "utf-8";

/************************************************************
 * base layout
 ************************************************************/

body{
    background-color: #fed06a;
    font-size:16px;
}
body#layout_using{
    background-color: #B4EADD;
}

a, a:link, a:visited, a:active{
    color: blue;
}
a:hover{
    color: red;
}

table#container{
    width: 960px;
    margin: 20px auto;
    border-collapse: separate;
}

table#container > tbody > tr > td{
    vertical-align: top;
}

div#nav{
    background-color: #fec13b;
    width:250px;
    border-radius: 30px;
    border: double 30px #fed06a;
}

body#layout_default div#content{
    width: 650px;
}
body#layout_nomenu div#content{
    width: 960px;
}

body#layout_function div#content{
    min-width: 650px;
}

#footer p{
    text-align: right;
    font-size:small;
    white-space: normal;
}

.ojad_dropshadow_standalone.back_to_top{
    font-weight:bold;
    float:right;
    text-align:center;
    margin:0 20px 0 0;
} 

/************************************************************
 * 汎用
 ************************************************************/
/* ドロップシャドウ付きdiv */
.ojad_dropshadow,
.ojad_dropshadow_hastitle > h2,
.ojad_dropshadow_standalone,
.ds,
.ds_t > h2,
.ds_t > div{
    background-color: white;
    border-radius: 7px;
    box-shadow: 5px 10px 0px #000;
    -webkit-box-shadow: 5px 10px 0px #000;
    padding:15px;
}

.ojad_dropshadow_hastitle,
.ojad_dropshadow_notitle,
.ojad_dropshadow_standalone,
.ds,
.ds_t{
    margin:20px 20px 20px 20px;
    zoom:1;
}
.ojad_dropshadow_hastitle:after,
.ojad_dropshadow_notitle:after,
.ojad_dropshadow_standalone:after,
.ds:after,
.ds_t:after{
    content:'';
    display:block;
    clear:both;
}

.ojad_dropshadow_hastitle > h2,
.ds > h2{
    font-weight:bold;
    font-size: large;
    float: left;
}
.ds_t > h2{
    font-weight:bold;
    font-size: large;
    height:30px;
    white-space:nowrap;
    float: left;
}
.ds_t_1{
    color:black;
}
.ds_t_2{
    color:red;
}
.ds_t_3{
    color:blue;
}

.ds_t_2 > h2{
    font-weight:bold;
    font-size: large;
    height:30px;
    white-space:nowrap;
    float: left;
}



.ojad_dropshadow_hastitle > .ojad_dropshadow,
.ds_t > div{
    float: left;
    margin-top: -15px;
    clear:both;
}

/* タイトル */
.ojad_title_oval,
h1.text{
    background-color: white;
    border-radius: 30px;
    box-shadow: 5px 10px 0px #000;
    -webkit-box-shadow: 5px 10px 0px #000;
    padding:15px;
    margin:20px auto;
    clear:both;
    font-size:35px;
    text-align: center;
    width: 400px;
    font-weight: bold;
}
.ojad_title_oval:after {
    content:'';
    display:block;
    clear:both;
}
h3{
    font-size:25px;
    font-weight:bold;
    border-left:black 8px solid;
    border-bottom:black 2px solid;
    padding: 5px 3px 3px 3px;
    margin: 8px 15px 3px 10px;
}

h4{
    font-size:20px;
    font-weight:bold;
    padding: 3px 2px 2px 3px;
    border-top:black 2px solid;
    border-bottom:black 2px solid;
    margin: 5px 30px 3px 20px;
}

h5{
    font-size:20px;
    font-weight:bold;
    padding: 3px 2px 2px 3px;
    margin: 5px 30px 3px 20px;
}
.ds p.nml,
.ds_t p.nml,
.ds p.nml_allindent,
.ds_t p.nml_allindent{
    text-align:justify;
    margin:10px 10px 20px;
}
.ds p.nml,
.ds_t p.nml{
    text-indent:10px;
}
.ds p.nml_allindent,
.ds_t p.nml_allindent{
    padding-left:10px;
}
.ds p.nml:first-child,
.ds_t p.nml:first-child,
.ds p.nml_allindent:first-child,
.ds_t p.nml_allindent:first-child{
    margin-top: 5px;
}

.ds p.nml:last-child,
.ds_t p.nml:last-child,
.ds p.nml_allindent:last-child,
.ds_t p.nml_allindent:last-child{
    margin-bottom: 5px;
}
body#layout_using .pages .ds p.nml,
.pages.usage .ds p.nml,
.pages.usage_search .ds p.nml,
.pages.usage_kouzokugo .ds p.nml,
.pages.usage_ninnitext .ds p.nml,
.pages.usage_suzukikun .ds p.nml,
body#layout_using .pages .ds p.nml_allindent,
.pages.usage .ds p.nml_allindent,
.pages.usage_search .ds p.nml_allindent,
.pages.usage_kouzokugo .ds p.nml_allindent,
.pages.usage_ninnitext .ds p.nml_allindent,
.pages.usage_suzukikun .ds p.nml_allindent{
    margin:20px;
    text-align:justify;
}

.pages ol{
    margin:20px 20px 20px 40px;
}
.pages ol > li{
    list-style:decimal;
    margin-bottom:10px;
    text-align:justify;
}
.pages ul.itemize{
    margin:20px 20px 20px 40px;
}
.pages ul.itemize > li{
    line-height:1.3em;
    list-style:disc;
    margin-bottom:10px;
    text-align:justify;
}
.pages dl.itemize_colored{
    margin:20px 20px 20px 25px;
}
.pages dl.itemize_colored > dt,
.pages dl.itemize_colored > dd{
    line-height:1.2em;
    text-align:justify;
    background-color:#FFF0D0;
    padding:5px;
}
.pages dl.itemize_colored > dt{
    padding-bottom:2px;
    font-weight:bold;
    border-radius:5px 5px 0 0 ;
}
.pages dl.itemize_colored > dd{
    padding-top:0px;
    margin-bottom:10px;
    border-radius:0 0 5px 5px;
}

.pages em{
    font-style:normal;
    font-weight:bold;
}

.pages strong{
    font-style:normal;
    font-weight:bold;
    text-decoration:underline;
    padding:0 1px;
}

.pages p.valuation_nextpage{
    text-align:right;
    font-weight:bold;
}
.pages .female{
    color:#FF7CA1;
}
.pages .male{
    color:#00CCFF;
}
.pages .border{
    border:solid 1px black;
}
.pages table.simple{
    margin:0 20px;
}
.pages table.simple td{
    padding:5px;
}

input[disabled="disabled"]{
    color:gray;
}

.largeimagebox{
    width:590px;
    margin-bottom:30px;
}

.imagecaption{
    text-align:center;
}
/************************************************************
 * メニュー
 ************************************************************/

#nav_logo{
    margin-left: 22px;
    margin-top: 15px;
    height: 110px;
}

.menu_link,
.menu_link_text{
    padding:7px 10px;
    font-weight: bold;
    text-align: center;
    line-height:20px;
}

.menu_link a,
.menu_link_text a{
    text-decoration: none;
    margin: -10px;
    padding:10px;
}

.menu_link a{
    white-space:nowrap;
    display: block;
}

.menu_link a:hover,
.menu_link_text a:hover{
    text-decoration: underline;
}

.ojad_bluebox,
.ojad_greenbox,
.ojad_redbox{
    border-radius: 10px;
    padding:5px;
}
.ojad_bluebox > p,
.ojad_greenbox > p,
.ojad_redbox >p{
    font-weight: bold;
    font-size: larger;
    margin:5px;
}
.ojad_social{
    margin:10px 20px -10px 20px;
    white-space:nowrap;
    height:20px;
}
.ojad_facebook{
    width:103px;
    float:left;
}
.ojad_twitter{
    width:103px;
    float:left;
}
.functions{
}
.functions a{
}
.functions .ojad_redbox{
    margin:-2px;
    border-radius: 5px;
    border: solid 5px #FEC13B;
}

.functions .ojad_redbox:hover{
    border: solid 5px red;
}
.ojad_redbox{
    border: solid 3px red;
}
.ojad_redbox > p{
    color: red;
}
.ojad_greenbox{
    border: solid 3px green;
}
.ojad_greenbox > p{
    color: green;
}
.ojad_bluebox{
    border: solid 3px blue;
}
.ojad_bluebox > p{
    color: blue;
}
ul#menu_functions li,
ul#menu_textbook_ul li,
ul#menu_category_ul li{
    line-height: 20px;
}
ul#menu_functions li{
    margin: 4px 0;
}
ul#menu_category_ul li{
    color:#aaaaaa;
}
ul#menu_textbook_ul li a,
ul#menu_category_ul li a{
    color:#fec13b;
    font-weight: bold;
}

ul#menu_functions li a{
    font-weight: bold;
}

ul#menu_textbook_ul li a:hover,
ul#menu_category_ul li a:hover{
    font-weight: bold;
    color:blue;
    text-decoration: underline;
}

.access_counter_number{
    float:right;
}

.access_counter_title{
    float:left;
}

.access_counter_main_title{
    font-weight: bold;
    margin-bottom: 5px;
}

/************************************************************
 * トップページ
 ************************************************************/

h1#logo{
    margin-left: 90px;
    margin-top: 20px;
    background-image: url("../img/title_ojad_toppage.png");
    background-repeat: no-repeat;
    height: 100px;
    text-indent: -9999px;
}

#whatsnew_wrapper{
    width:590px;
    overflow: auto;
    height:120px;
    font-size: small;
    margin:-10px 0;
}
.flags{
    margin:0;
}
.flags_ul{
    padding-left:10px;
    padding-right:5px;
    float:right;
}

.flags_ul li{
    margin-right:5px;
    float:left;
}

.flags_ul li img,
body#layout_using .flags_ul li img{
    border-radius:0;
    margin:5px auto;
    display: block;
}

.interop,
#interop {
    border:3px red solid;
}

.toppage_notification,
#toppage_hantaiji {
    border:3px red solid;
}
.toppage_notification p,
#toppage_hantaiji p{
    color:red;
    font-weight :bold;
    line-height: 20px;
}
.toppage_notification p a,
#toppage_hantaiji p a{
    color:red;
    font-weight :bold;
}
.toppage_notification p a:hover,
#toppage_hantaiji p a:hover{
    color:blue;
}
#toppage_hantaiji{
    display:none;
}
p.whatsnew_title{
    font-weight: bold;
    margin:10px 10px 0px 10px;
}
.whatsnew_table{
    border-collapse:separate;
    border-spacing:10px
}
.whatsnew_text{
    margin:5px;
    border:dashed 1px;
}
.whatsnew_table td{
    text-align:justify;
}
.whatsnew_text a{
    color: blue;
}
p.toppage_whatis_link{
    text-align: right;
    line-height:1.3em;
    margin:0 10px;
}

#toppage_whatis p a{
    color: red;
    text-decoration: none;
    font-weight: bold;
}

#toppage_whatis p a:hover{
    text-decoration: underline;
}

#ojad_toppage_title{
    margin-left: 90px;
    margin-top: 40px;
    background-image: url("../img/title_ojad_toppage.png");
    background-repeat: no-repeat;
    height: 100px;
    text-indent: -9999px;
}

div.toppage_textbook_sections{
    width:590px;
}

.toppage_textbook_title{
    display:inline-block;
    font-weight: bold;
    margin-bottom: 5px;
}

ul.toppage_textbook_section_ul li{
    float:left;
    min-width:55px;
    height: 20px;
    text-align: center;
    white-space:nowrap;
    padding:0px 2px;
}

ul.toppage_textbook_section_ul li a{
    color:blue;
}

ul.toppage_textbook_section_ul li a:hover{
    font-weight: bold;
    color:blue;
    text-decoration: underline;
}
#toppage_search_word{
    width:250px;
}

/************************************************************
 * 検索結果
 ************************************************************/
#word_table{
    border-collapse: separate;
    border-spacing: 4px;
}
#word_table th,#word_table td{
    vertical-align: middle;
    padding:2px;
}

#word_table tr:nth-child(2n){
    background-color: #fffae2;
}

#word_table td{
    font-size: 14px;
    padding-left: 5px;
    border-radius: 5px;
}
#word_table td.katsuyo{
}
#word_table th{
    font-weight: bold;
    border-radius: 5px;
    background-color: black;
    color: white;
    padding: 3px;
}
#word_table th p{
    font-weight: bold;
}
#word_table th.soundplay{
    background-color:white;
}
#word_table .visible a{
    display:block;
    text-indent:-9999px;
    background-image:url("../img/x.png");
    background-repeat: no-repeat;
    background-position: 2px 2px;
    width:10px;
    padding:2px;
    margin-left:-7px;
    height:10px;
}
#word_table th.visible,
#word_table td.visible{
    border:none;
    padding:0px;
    margin:0px;
    background-color:white;
}

#paginator{
    width:720px;
    margin:auto;
    padding:5px;
    font-weight: bold;
    text-align: center;
    background-color: black;
    border-radius: 15px;
    color:white;
}

#paginator a{
    text-align: center;
    font-weight: bold;
    color:white;
}
#word_table p.midashi_detail{
    color:#BBB;
    font-size: x-small;
}

#word_table .midashi_word{
    font-weight: bold;
}

#word_table .midashi_katsuyo_proc_button{
    display:inline-block;
    width:32px;
    height: 8px;
    padding-top: 2px;
}

#word_table .midashi_katsuyo_proc_button a{
    margin-top: 0px;
}

.level_0{
    display:none;
}
.level_1{
    color:red;
}
.level_2{
    color:orange;
}
.level_3{
    color:gold;
}
.level_4{
    color:goldenrod;
}
.difficulty_{
    display:none;
}

.difficulty_A1{
    color:midnightblue;
}
.difficulty_A2{
    color:blue;
}
.difficulty_B1{
    color: mediumslateblue;
}
.difficulty_B2{
    color:darkviolet;
}
.difficulty_C1{
    color: mediumvioletred;
}
.difficulty_C2{
    color:red;
}

#word_table td, #word_table th{
    white-space: nowrap;
}

#word_table td div.midashi_wrapper{
    display:inline-block;
    vertical-align:top;
}
#word_table td.katsuyo p{
    text-align:right;
    padding-top:6px;
    padding-bottom:2px;
}

#word_table td.katsuyo .katsuyo_proc_accent_curve{
    padding-top:2px;
    text-align:right;
}

#search_conditions_wrapper{
    float: left;
}

#search_textbook_info_wrapper{
    float:left;
    margin-left:0;
}

#search_textbook_info{
    height: 320px;
    font-size:14px;
}
.textbook_info_image{
    margin:10px;
    width:130px;
    float:left;
}
.textbook_info_text{
    width:300px;
    float:left;
}

#wadaiko_section_instruction_p{
    margin-top:5px;
}
#wadaiko_section_instruction_table{
    border-collapse: collapse;
}
#wadaiko_section_instruction_table th,
#wadaiko_section_instruction_table td
{
    padding:2px;
}
#wadaiko_section_instruction_table th{
    border-top:solid black 1px;
    border-left:solid black 1px;
    border-bottom:solid black 1px;
    text-align: left;
}
#wadaiko_section_instruction_table td{
    border-top:solid black 1px;
    border-right:solid black 1px;
    border-bottom:solid black 1px;
}

#search_result{
    clear:both;
}

#search_conditions{
    height: 310px;
    white-space:nowrap;
    width:600px;
    font-size:14px;
    line-height:20px;
}
.search_condition_group{
    margin:3px;
    border-radius: 5px;
    clear:both;
}
.search_condition_group:nth-child(2n-1){
    background-color: #FFFAE2;
}
.search_condition_group_title{
    margin:2px;
    height:25px;
    width:120px;
    float:left;
    font-weight:bold;
    line-height: 25px;
    text-align:center;
}
.search_condition_group_main{
    width:440px;
    float:left;
}
.search_condition_param{
    float:left;
    vertical-align: baseline;
    line-height: 25px;
}
.search_condition_param span{
    font-weight:bold;
    display:inline-block;
    margin-left:15px;
}
.search_condition_line{
    clear:both;
    margin:2px;
    height:25px;
}
.search_condition_line span.line-first{
    text-align:right;
    margin-left:0px;
    margin-right:3px;
}
#search_word{
    margin-left:10px;
    width:400px;
}
#search_condition_submit{
    text-align:center;
}

/*発声ボタン*/

.proc_batch_button_katsuyo{
    position:absolute;
    border-radius: 3px;
    bottom:5px;
    right:0px;
}

.proc_batch_button_word{
    display:inline-block;
    margin-right:0px;
}
.proc_batch_button_word_wrapper{
}
.proc_batch_button_katsuyo_wrapper{
    position: relative;
    height:0px;
}
span.accent_plain{
    border-top: solid 1px;
    padding-top:1px;
}

span.accent_top{
    color:red;
    border-top: solid red 1px;
    padding-top:1px;
    background-image: url("../img/accent.png");
    background-repeat: no-repeat;
    background-position: right top;
}

span.unvoiced{
    background-color: #C3C3C3;
}

span.char{
    display: inline-block;
    width:1em;
    text-align: center;
}
#word_table .katsuyo_accent{
    font-family:'Hiragino Kaku Gothic Pro',"ＭＳ ゴシック",monospace,sans-serif;
}

#word_table .katsuyo_proc{
    padding-bottom: 10px;
    min-width: 64px;
}
#word_table .katsuyo_proc_button{
    text-align:right;
    float: right;
    height:6px;
    padding-top:3px;
}
#word_table .katsuyo_proc_male_button,
#word_table .katsuyo_proc_female_button{
    display:block;
    float: left;
    width:30px;
    height:7px;
    margin-right: 2px;
    margin-bottom: 1px;
    margin-top: -2px;
}

#word_table .katsuyo_proc_male_button{
    background-image: url("../img/male_button.png");
    background-repeat: no-repeat;
    background-position: 0 -7px;
}
#word_table .katsuyo_proc_male_button:hover{
    background-position: 0 0px;
}
#word_table .katsuyo_proc_female_button{
    background-image: url("../img/female_button.png");
    background-repeat: no-repeat;
    background-position: 0 -7px;
}
#word_table .katsuyo_proc_female_button:hover{
    background-position: 0 0px;
}

#word_table .katsuyo_proc_batch_word_male_button,
#word_table .katsuyo_proc_batch_word_female_button{
    display:block;
    width:6px;
    height:6px;
    margin-top:2px;
    margin-right:0px;
    border-radius:2px;
}
#word_table .katsuyo_proc_batch_word_female_button{
    background-color:#FF7CA1;
    border: solid 2px #FF7CA1;
}

#word_table .katsuyo_proc_batch_word_male_button{
    background-color:#00CCFF;
    border: solid 2px #00CCFF;
}
#word_table .katsuyo_proc_batch_word_male_button:hover,
#word_table .katsuyo_proc_batch_word_female_button:hover{
    border: solid 2px #FFFFFF;
}    

#search_visibility{
    clear: both;
    min-width:1170px;
}
#search_visibility a{
    color:black;
}
#search_visibility > div{
    float:left;
}
#search_visibility > div#search_print{
    float: right;
}
#search_visibility > div#search_print > a{
    display: block;
    border-radius: 2px;
    padding:2px;
    font-weight: bold;
}
#search_visibility > div#search_print > a:hover{
    color: red;
}

#search_visibility_ul{
    height:23px;
}

#search_visibility_ul li label{
    display:block;
    font-size: small;
    border-radius: 2px;
    padding:2px;
}
#search_visibility_ul li{
    float: left;
    margin-right: 3px;
}

#search_visibility_ul li label:hover{
    background-color: #FED06A;
}

#visibility_changeall{
    margin-top: 2px;
    margin-right: 10px;
}

/************************************************************
 * 任意テキスト版
 ************************************************************/

#resultTable{
    border-collapse: separate;
    border-spacing: 4px;
}
#resultTable th,#resultTable td{
    vertical-align: middle;
    padding:5px;
}

#resultTable tr:nth-child(2n){
    background-color: #fffae2;
}

#resultTable td{
    font-size: 14px;
    padding-left: 5px;
    border-radius: 5px;
}
#resultTable th{
    font-weight: bold;
    border-radius: 5px;
    background-color: black;
    color: white;
    padding: 3px;
}

/************************************************************
 * 静的ページ
 ************************************************************/

#notes_message_title{
    color: red;
}

#notes_howtouse_title{
    color: blue;
}

#notes_favor_title{
    color: red;
}

#notes_onsei_title{
    color: red;
}

#accesslog_main_title{
    color: red;
}

.notes_text{
    width:590px;
    line-height: 20px;
}

.notes_text a{
    color: blue;
}

.notes_text p{
    text-indent: 10px;
    margin: 10px;
    margin-bottom: 20px;
}

.notes_text p:last-child{
    margin-bottom: 10px;
}

.notes_text ol{
    padding-left: 30px;
}
.notes_text ol li{
    list-style-type: decimal;
    list-style-position: outside;
    margin-bottom: 15px;
}
.notes_wave span{
    cursor: pointer;
}
#notes_browser{
    padding-left: 30px;
    border-collapse:separate;
    border-spacing:2px;
}
#notes_browser th{
    font-weight:bold;
    background-color:orange;
    border-radius:5px;
    padding:3px;
    padding-left:5px;
}
#notes_browser td{
    padding:3px;
    padding-left:10px;
    border-radius:5px;
}
#notes_browser td:first-child{
    white-space:nowrap;
}
#notes_browser tr:nth-child(2n){
    background-color:#FFE6B0;

}
#notes_browser tr:nth-child(2n+1){
    background-color:#FFF7E7;
}

.notes_table{
    padding-left: 30px;
    padding-right: 10px;
    border-collapse:separate;
    border-spacing:2px;
}
.notes_table th{
    font-weight:bold;
    background-color:orange;
    border-radius:5px;
    padding:3px;
    padding-left:5px;
}
.notes_table td{
    padding:3px;
    padding-left:10px;
    border-radius:5px;
}
.notes_table td:first-child{
    white-space:nowrap;
}
.notes_table tr:nth-child(2n){
    background-color:#FFE6B0;

}
.notes_table tr:nth-child(2n+1){
    background-color:#FFF7E7;
}

.members_table{
    margin-left: 15px;
    margin-top: 10px;
    margin-right: 15px;
}

.members_table th{
    width:130px;
    text-align: right;
    vertical-align: middle;
}
.members_table td{
    width:410px;
    vertical-align: middle;
}
    
.members_table tr:first-child th{
    border-top-left-radius: 10px;
}
.members_table tr:first-child td{
    border-top-right-radius: 10px;
}
.members_table tr:last-child th{
    border-bottom-left-radius: 10px;
}
.members_table tr:last-child td{
    border-bottom-right-radius: 10px;
}

.members_table td,
.members_table th{
    font-weight: bold;
    padding:5px;
}

.members_table th{
    background-color:#FED06A;
}
.members_table td{
    background-color:#FFEECE;
}

/* 発表論文 */
#papers_ol{
    font-size:14px;
    margin-left:35px;
    margin-right:25px;
}

/* OJADの使い方 */

.usage_functions_dl{
    width:590px;
}
.usage_functions_dl > dt{
    margin:3px 0 3px 20px;
    font-size:20px;
    font-weight:bold;
}
.usage_functions_dl > dd{
    margin:5px 20px 5px 30px;
    text-align:justify;
}
.usage_functions_dl > dd em{
    font-style:normal;
    font-weight:bold;
}

.usage_menu_table{
    width:630px;
    margin:0 10px 0 10px;
}
.usage_menu_table td{
    width:315px;
    padding: 0 0 20px 10px;
}
.usage_cell{
    width:275px;
    height:300px;
}
.usage_cell_title_link{
    display:block;
}
.usage_cell h4{
    font-weight:bold;
    font-size:25px;
    text-align:center;
    margin:5px;
    border:0;
}
.usage_cell h4#usage_cell_usage_ninnitext{
    height:2em;
}

.usage_cell h4 a{
    color:black;
    text-decoration:none;
}
.usage_cell h4 a:hover{
    color:red;
    text-decoration:underline;
}
img.usage{
    display:block;
    border-radius:10px;
    box-shadow: 2px 2px 0px #000;
    -webkit-box-shadow: 2px 2px 0px #000;
    margin:10px auto;
}
.usage_menu_table td ul.usage_menu_first_ul{
    margin:5px 0 0 10px;
}

.usage_menu_table td ul.usage_menu_first_ul > li{
    list-style-type:disc;
}
.usage_menu_table td ul.usage_menu_second_ul > li{
    list-style-type:circle;
}
.usage_menu_table td li{
    margin-left:10px;
    line-height:1.2em;
}
.usage_option_dl{
    width:550px;
    margin:20px;
}
.usage_option_dl > dt{
    font-weight:bold;
    margin:4px 0 4px 0px;
}
.usage_option_dl > dd{
    margin:4px 0 4px 10px;
    text-align:justify;
}

.usage_image_wrapper{
    text-align:center;
}

/* 使ってみようOJAD */
body#layout_using .using_nav li{
    margin:20px 30px;
}

body#layout_using .pages .ds p.link_next{
    text-align:right;
    font-weight:bold;
    line-height:1.3em;
    margin:10px;
}

body#layout_using img{
    display:block;
    border-radius:10px;
    margin:10px auto;
}
body#layout_using img.img_border{
    border:solid 1px black;
}

/************************************************************
 * フレーズ解析
 ************************************************************/
#phrasing_wrapper{
    min-width:650px;
}

#PhrasingText,
#PhrasingEditText{
    width:90%;
    height:200px;
    font-size:16px;
}
#phrasing_textarea_wrapper,
#phrasing_submit_wrapper .submit{
    text-align: center;
}
.phrasing_condition_line{
    width:800px;
    margin:auto;
}
.phrasing_condition_line label{
    display: inline-block;
    text-align: right;
    margin-right: 5px;
    font-size:14px;
    font-weight: bold;
    width:370px;
}
.phrasing_phrase_wrapper{
    float:left;
    margin: 10px;
    page-break-inside:avoid;
}
.phrasing_row_wrapper{
    clear:both;
}
.phrasing_text{
    font-size:20px;
    white-space:nowrap;
    font-family:'Hiragino Kaku Gothic Pro',"ＭＳ ゴシック",monospace,sans-serif;
}
.phrasing_subscript{
    color: gray;
    font-size:16px;
    font-family:'Hiragino Kaku Gothic Pro',"ＭＳ ゴシック",monospace,sans-serif;
    text-align:center;
    margin-top: 0.5em;
    margin-bottom: -1em;
}


#fujisakimodel_conditions{
    font-size:14px;
}
#fujisakimodel_conditions .search_condition_param{
    white-space:nowrap;
}
#fujisakimodel_conditions .search_condition_param span{
    width:700px;
    margin-left:5px;
}
#fujisakimodel_conditions .search_condition_group{
    padding-bottom:1px;
}

.phrasing_description_wrapper{
    padding-bottom:10px;
}
.phrasing_description{
    width:100%;
    line-height:18px;
    margin: 10px auto;
    text-align:justify;
}
.phrasing_edit_link{
    float:right;
}
.phrasing_edit_link div.submit{
    margin:5px;
    text-align:right;
}
.phrasing_text .inner:hover{
    background-color:orange;
}
#jeita{
    display:none;
}
#jeita_label{
    margin:10px;
    line-height:30px;
}
/************************************************************
 * 後続語検索
 ************************************************************/

#kouzokugo_table{
    border-collapse: separate;
    border-spacing: 4px;
    margin: auto;
}
#kouzokugo_table th,#kouzokugo_table td{
    vertical-align: middle;
    padding:2px;
    white-space: nowrap;
    min-width: 64px;
}

#kouzokugo_table td{
    font-size: 14px;
    padding-left: 5px;
    border-radius: 5px;
    text-align: right;
}
#kouzokugo_table th{
    font-weight: bold;
    border-radius: 5px;
    background-color: black;
    color: white;
    padding: 3px;
}
#kouzokugo_table th p{
    font-weight: bold;
}
#kouzokugo_table p.midashi_detail{
    color:#BBB;
    font-size: x-small;
}

#kouzokugo_table .midashi_word{
    font-weight: bold;
}

#kouzokugo_table td div.midashi_wrapper{
    display:inline-block;
    vertical-align:top;
}

#kouzokugo_table td.kouzokugo p{
    padding-top:6px;
    padding-bottom:2px;
}

#kouzokugo_table td.kouzokugo .katsuyo_proc_accent_curve{
    padding-top:2px;
}

tr.kouzoku_category_1{
    background-color: #FFF7E7;
}
tr.kouzoku_category_2{
    background-color: #ffe0c0;
}
tr.kouzoku_category_3{
    background-color: #ffffc0;
}
tr.kouzoku_category_4{
    background-color: #e0ffc0;
}
tr.kouzoku_category_5{
    background-color: #d0ffd0;
}
tr.kouzoku_category_6{
    background-color: #d0ffe8;
}
tr.kouzoku_category_7{
    background-color: #d0ffff;
}
tr.kouzoku_category_8{
    background-color: #d0e8ff;
}

tr.kouzoku_category_9{
    background-color: #d0d0ff;
}

tr.kouzoku_category_10{
    background-color: #e8d0ff;
}

tr.kouzoku_category_11{
    background-color: #ffd0ff;
}

tr.kouzoku_category_12{
    background-color: #ffd0e8;
}
tr.kouzoku_category_13{
    background-color:#ffd0d0;
}

#kouzokugo_table .katsuyo_accent{
    font-family:'Hiragino Kaku Gothic Pro',"ＭＳ ゴシック",monospace,sans-serif;
}

#kouzokugo_table .katsuyo_proc{
    display: inline-block;
}
#kouzokugo_table .katsuyo_main{
    float:left;
}
#kouzokugo_table .katsuyo_info{
    float:left;
}

#kouzokugo_table .katsuyo_info .space_for_curve{
    height:22px;
}
#kouzokugo_condition_wrapper{
    text-align: center;
}
#kouzokugo_input_text{
    width:300px;
    margin-left: 6px;
    font-size: 14px;
    vertical-align: baseline;
}
.kouzokugo_conditions{
    width:550px;
    margin: auto;
}
.kouzokugo_searched{
}
.kouzokugo_kata_found1 .kouzokugo_searched{
    border:solid 3px red;
}
.kouzokugo_kata_found0 .kouzokugo_searched{
    border:solid 3px #FF9EAF;
}

.kouzokugo_condition_line label{
    display: inline-block;
    text-align: right;
    margin-right: 5px;
    font-size:16px;
    font-weight: bold;
    width:200px;
}
.kouzokugo_staus{
    text-align: center;
    font-weight: bold;
    font-size:16px;
}
/************************************************************
 * 
 ************************************************************/
